@font-face {
    font-family: 'Core Sans A 55';
    src: url('../fonts/CoreSansA55Medium.eot');
    src: url('../fonts/CoreSansA55Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CoreSansA55Medium.woff2') format('woff2'),
    url('../fonts/CoreSansA55Medium.woff') format('woff'),
    url('../fonts/CoreSansA55Medium.ttf') format('truetype'),
    url('../fonts/CoreSansA55Medium.svg#CoreSansA55Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans A 45';
    src: url('../fonts/CoreSansA45Regular.eot');
    src: url('../fonts/CoreSansA45Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CoreSansA45Regular.woff2') format('woff2'),
    url('../fonts/CoreSansA45Regular.woff') format('woff'),
    url('../fonts/CoreSansA45Regular.ttf') format('truetype'),
    url('../fonts/CoreSansA45Regular.svg#CoreSansA45Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Core Sans A 45';
    min-height: 100%;
    position: relative;
    font-size: 20px;
    margin: 0;
}

.clearfix::before,
.clearfix::after {
    content: "";
    display: table;
}

.clearfix::after {
    clear: both;
}

.slideUp {
    -webkit-transform: translateY(-1rem) !important;
    transform: translateY(-1rem) !important;
    opacity: 0 !important;
}

.slideDown {
    -webkit-transform: translateY(1rem) !important;
    transform: translateY(1rem) !important;
    opacity: 0 !important;
}

.animated {
    opacity: 1 !important;
    -webkit-transform: translateY(0) !important;
    transform: translateY(0) !important;
    transition: opacity 1s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity 1s ease;
    transition: transform 1s ease, opacity 1s ease, -webkit-transform 1s ease;
}

@-webkit-keyframes wave {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes wave {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

html {
    font-size: 100px;
    height: 100%;
}

.page-wrapper {
    height: 100%;
    min-height: 100%;
/*
    padding-top: 30px;
*/
}

.card-wrapper {
    position: relative;
    width: 375px;
    margin: auto;
    border-radius: 35px;
    overflow: hidden;
    box-shadow: 0 0.03rem 0.4rem 0 rgba(0, 0, 0, 0.06);
    background-color: #fff;
    height: 7rem;
    max-width: 100%;
}

.mssgme-card-messengers-list > li,
.mssgme-links-list > li {
    transition: box-shadow .3s ease, -webkit-transform .3s ease;
    transition: box-shadow .3s ease, transform .3s ease;
    transition: box-shadow .3s ease, transform .3s ease, -webkit-transform .3s ease;
}

.mssgme-card-messengers-list > li:hover {
    box-shadow: 0 0.06rem 0.1rem 0 rgba(0, 0, 0, 0.08);
    -webkit-transform: translateY(-.02rem);
    transform: translateY(-.02rem);
}

.mssgme-links-list > li:hover {
    box-shadow: 0 0.06rem 0.1rem 0 rgba(0, 0, 0, 0.28);
    -webkit-transform: translateY(-.02rem);
    transform: translateY(-.02rem);
}

/*	.card-logo-container > a #logo-hand {
        -webkit-transform-origin: 50% 70%;
                transform-origin: 50% 70%;
    }

    .card-logo-container > a:hover #logo-hand {
        -webkit-animation: .8s wave ease;
                animation: .8s wave ease;
    }*/

.card-footer-logo-container > a:hover {
    background-color: #f3f3f3;
}

.card-intro p {
    transition-delay: .1s;
}

.logo-aero img {
    transition-delay: .2s;
}

.card-bottom h3 {
    transition-delay: .3s;
}
.card-bottom a {
    transition-delay: .4s;
    margin-bottom: 22px;
    max-width: 100%;
}


.card-intro-bg {
    background: #ff2e00;
    position: absolute;
    height: 225px!important;
    width: 100%;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}

.card-intro-content h2 {
    margin: 50px 0 12px 0;
    font-family: 'Core Sans A 55';
    text-align: center;
    color: #fff;
    font-size: 32px;
}

.mssgme-card {
    padding: 0 20px;
}

.card-intro-content p {
    color: #fff;
    font-size: 20px;
    margin: 0;
}

.card-intro-content {
    padding: 0 35px 30px 35px;
    text-align: center;
}

.card-bottom {
    background: #fff;
    border-radius: 20px;
    text-align: center;
    padding-bottom: 55px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.22);
}


.card-bottom h3 {
    margin-top: 0;
    text-transform: uppercase;
    color: #fa6847;
    margin-bottom: 25px;
}




.logo-aero img {
    margin-top: 20px;
    margin-bottom: 22px;
}

.a-link {
    width: 210px;
    height: 40px!important;
    display: flex;
    margin: auto;
    color: #fff;
    border-radius: 7px;
    align-items: center;
}

.green-a {
background-color: #1bd741;
    border-bottom: 2px solid #2fb34b;
}

.orange-a {
background-color: #ff2e00;
    border-bottom: 2px solid #ca2400;
}

.purple-a {
background-color: #7d3daf;
    border-bottom: 2px solid #60377f;
}

.blu-a {
background-color: #018ccd;
    border-bottom: 2px solid #026ea0;
}

.a-link img {
    margin: 0 10px 0 31px;
}



@supports (-ms-ime-align:auto) {
    .messengers-count-3 > li,
    .messengers-count-4 > li,
    .messengers-count-5 > li,
    .messengers-count-6 > li {
        width: calc(33.333333% - .06rem);
    }

    .card-intro-bg {
        opacity: 1;
        transform: none;
    }

    .slideDown {
        -webkit-transform: translateY(0) !important;
        transform: translateY(0) !important;
        opacity: 1 !important;
    }
}

@media screen and (max-width: 900px) {
    body * {
        height: auto!important;
        overflow: visible!important;
    }
    .mssgme-card {
        padding: 20px;
    }
    .card-intro-content {
        padding: 1px 35px 30px 35px;
    }
}

@media screen and (max-width: 480px) {
    .page-wrapper {
        padding-top: 0;
    }
}
@media screen and (max-width: 480px) {
    body {
        padding: 15px;
        padding-top: 0;
        box-sizing: border-box;
    }

    .card-intro-content h2 {
        font-size: 27px;
    }
    .card-intro-content {
        padding: 1px 20px 30px 20px;
    }


}



